## libimage-info-perl 1.39

=== debian/changelog ===
libimage-info-perl (1.39-1) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Don
    Armstrong <don@debian.org>); Don Armstrong <don@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL (Closes: #840471)
  * Remove deprecation note in long description (Closes: #840470)
  * Convert debian/copyright to format as specified by copyright-format 1.0
  * Convert source package to '3.0 (quilt)' source package format
  * Remove commentes from debian/watch file
  * Replace versioned Build-Depends-Indep on perl with unversioned dependency.
    Replace the versioned Build-Depeneds-Indep on perl (>= 5.6.0-17) with an
    unversioned Build-Depends-Indep on perl only.
  * New upstream version 1.39
    - Fixes XXE in SVG files (Closes: #842891)
  * Add debian/upstream/metadata for upstream meta-information
  * debian/rules: Simplify rules file to a tiny rules makefile
  * Declare compliance with Debian policy 3.9.8
  * Add (preferred) (Build-)Depends(-Indep) on libxml-libxml-perl.
    Image::Info can use both XML::LibXML::Reader or XML::Simple, but
    XML::LibXML::Reader is preferred.
  * debian/copyright: Add stanzas for new files included upstream
  * Declare package as autopkgtest'able
  * debian/control: Wrap and sort (Build-)Depends(-Indep) fields
  * Add alternative (Build-)Depends(-Indep) for PerlIO::scalar.
    The module requires either PerlIO::scalar 0.21 (which is in Perl core
    5.21.7) or if not present IO::Scalar. Add the alternative
    (Build-)Depends(-Indep) for easier backporting.
  * debian/control: Remove Priority and Section filed in binary package stanza
  * Mention Perl module name in long description
  * Add fix-spelling-error-in-manpage.patch patch
  * Add fix-manpage-has-errors-from-pod2man.patch patch
  * Add dh_auto_install override to not install Bundle:: modules.
    Avoid as well installing the generated manpages for the Bundle::
    modules. They are not used within Debian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2016 22:34:29 +0100

libimage-info-perl (1.28-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS: Can't locate inc/Module/Install.pm in @INC":
    call perl with "-I." in debian/rules.
    (Closes: #837284)

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2016 13:23:13 +0200

libimage-info-perl (1.28-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of debhelper compat 4": use debhelper compat level 9.
    (Closes: #817531)

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 15:32:30 +0200

libimage-info-perl (1.28-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793534)

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Aug 2015 03:55:16 +0200

libimage-info-perl (1.28-1) unstable; urgency=low

  * New upstream release
  * Update standards version (no changes)

 -- Don Armstrong <don@debian.org>  Thu, 19 Jun 2008 12:29:03 -0700

libimage-info-perl (1.27-2) unstable; urgency=low

  * Handle non-existant /usr/lib/perl5 directory properly (for perl 5.10)

 -- Don Armstrong <don@debian.org>  Wed, 16 Jan 2008 15:12:03 -0800

libimage-info-perl (1.27-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 18 Dec 2007 15:43:01 -0800

libimage-info-perl (1.26-1) unstable; urgency=low

  * New upstream release
  * Indicate that Image::Info is deprecated in favor of
    libimage-exiftool-perl

 -- Don Armstrong <don@debian.org>  Wed, 24 Oct 2007 16:36:33 -0700

libimage-info-perl (1.25-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Sun, 22 Jul 2007 03:41:01 -0700

libimage-info-perl (1.24-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Mon, 26 Feb 2007 03:14:52 -0800

libimage-info-perl (1.23-2) unstable; urgency=low

  * Strip out the DTD in graph.svg as well. (closes: #400096)

 -- Don Armstrong <don@debian.org>  Sat, 25 Nov 2006 01:36:34 -0800

libimage-info-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Remove patch targets and obsolete patches
  * Strip out the DTD so XML::Simple et al. stop looking for it.
    (closes: #395228)

 -- Don Armstrong <don@debian.org>  Sat,  4 Nov 2006 17:18:49 -0800

libimage-info-perl (1.22-1) unstable; urgency=low

  * New upstream release
    - Fix build issues on amd64 (closes: #379777); thanks to Andreas
      Jochens for verifying fix.

 -- Don Armstrong <don@debian.org>  Fri, 28 Jul 2006 21:12:57 -0700

libimage-info-perl (1.21-2) unstable; urgency=low

  * Fix some typos in Image::Info pod (closes: #369245)
  * Indicate where the documentation of the image_info options is (closes:
    #369246)
  * Fix EXIF parsing in some TIFFs due to a typo (closes: #378419); thanks
    to Steinar H. Gunderson.

 -- Don Armstrong <don@debian.org>  Sat, 22 Jul 2006 02:35:05 -0700

libimage-info-perl (1.21-1) unstable; urgency=low

  * New upstream release
  * Upgrade standards version to 3.7.2, no changes necessary

 -- Don Armstrong <don@debian.org>  Fri, 26 May 2006 14:11:11 -0700

libimage-info-perl (1.17-2) unstable; urgency=low

  * Add suport for the Nikon D70s to Image::TIFF (closes: #351728)
  * Update watch file to support the change in maintainer

 -- Don Armstrong <don@debian.org>  Mon,  6 Feb 2006 17:55:58 -0800

libimage-info-perl (1.17-1) unstable; urgency=low

  * New upstream release (closes: #351600)
  * Upgrade standards version; no changes necessary

 -- Don Armstrong <don@debian.org>  Mon,  6 Feb 2006 14:06:03 -0800

libimage-info-perl (1.16-2) unstable; urgency=low


