=== debian/control ===
Source: libimage-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 libimage-base-bundle-perl | libimage-xbm-perl,
 libimage-base-bundle-perl | libimage-xpm-perl,
 libio-string-perl,
 libxml-libxml-perl | libxml-simple-perl,
 perl,
# need either PerlIO::scalar 0.21 or IO::Scalar
 perl (>= 5.21.7) | libio-scalar-perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Image-Info
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-info-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-info-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libimage-info-perl
Architecture: all
Depends:
 libimage-base-bundle-perl | libimage-xbm-perl,
 libimage-base-bundle-perl | libimage-xpm-perl,
 libio-string-perl,
 libxml-libxml-perl | libxml-simple-perl,
 ${misc:Depends},
 ${perl:Depends},
# need either PerlIO::scalar 0.21 or IO::Scalar
 perl (>= 5.21.7) | libio-scalar-perl
Description: allows extraction of meta information from image files
 Image::Info allows you to extract meta information from various types
 of image files. In this release the following file formats are
 supported:
 .
   JPEG (plain JFIF and Exif)
   PNG
   GIF
   PBM/PGM/PPM
   SVG
   XBM/XPM
   BMP/DIB/RLE
   TIFF
