## libimage-info-perl 1.41

=== debian/changelog ===
libimage-info-perl (1.41-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.41
  * update upstream copyrights
  * drop all patches (applied upstream)
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 17:34:35 +0000
