=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  perl,
 # need either PerlIO::scalar 0.21 or IO::Scalar
  perl (>= 5.21.7) | libio-scalar-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://metacpan.org/release/Image-Info
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-info-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-info-perl.git
