=== debian/watch ===
version=3
https://metacpan.org/release/Image-Info   .*/Image-Info-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
