## libimage-info-perl 1.42

=== debian/changelog ===
libimage-info-perl (1.42-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.42.
  * Update years of upstream and packaging copyright, and add new file.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Fix an alternative (build) dependency.
  * Mention new WEBP support in long description.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 18:11:06 +0100
