=== debian/control ===
Source: libimage-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libimage-base-bundle-perl <!nocheck> | libimage-xbm-perl <!nocheck>,
                     libimage-base-bundle-perl <!nocheck> | libimage-xpm-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck> | libxml-simple-perl <!nocheck>,
                     perl,
# need either PerlIO::scalar 0.21 or IO::Scalar
                     perl (>= 5.21.7) <!nocheck> | libio-stringy-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-info-perl.git
Homepage: https://metacpan.org/release/Image-Info

Package: libimage-info-perl
Architecture: all
Depends: libimage-base-bundle-perl | libimage-xbm-perl,
         libimage-base-bundle-perl | libimage-xpm-perl,
         libio-string-perl,
         libxml-libxml-perl | libxml-simple-perl,
         ${misc:Depends},
         ${perl:Depends},
# need either PerlIO::scalar 0.21 or IO::Scalar
         perl (>= 5.21.7) | libio-stringy-perl
Description: allows extraction of meta information from image files
 Image::Info allows you to extract meta information from various types
 of image files. In this release the following file formats are
 supported:
 .
   JPEG (plain JFIF and Exif)
   PNG
   GIF
   PBM/PGM/PPM
   SVG
   XBM/XPM
   BMP/DIB/RLE
   TIFF
   WEBP
