## libimage-info-perl 1.43

=== debian/changelog ===
libimage-info-perl (1.43-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.16-2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 1.43.
  * Drop obsolete alternative (test) dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 17:41:53 +0200
