## libimage-info-perl 1.44

=== debian/changelog ===
libimage-info-perl (1.44-2) unstable; urgency=medium

  * Team upload.
  * (Build-)Depend on both libxml-libxml-perl and libxml-simple-perl.
    Thanks to Dan Bungert, who found and fixed this bug in Ubuntu, for the
    bug report.
    Closes: #1062527
    LP: #2051970
  * Drop debian/tests/pkg-perl/syntax-skip, as we have XML::Simple now.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Feb 2024 22:38:36 +0100

libimage-info-perl (1.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.44.
  * Update copyright years; add new file to debian/copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 02:20:37 +0200
