=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Build-Depends-Indep: libimage-base-bundle-perl <!nocheck> | libimage-xbm-perl <!nocheck>,
                      libimage-base-bundle-perl <!nocheck> | libimage-xpm-perl <!nocheck>,
                      libio-string-perl <!nocheck>,
-                     libxml-libxml-perl <!nocheck> | libxml-simple-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>,
+                     libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-info-perl.git
 Homepage: https://metacpan.org/release/Image-Info
@@ -23,7 +24,8 @@
          libimage-base-bundle-perl | libimage-xbm-perl,
          libimage-base-bundle-perl | libimage-xpm-perl,
          libio-string-perl,
-         libxml-libxml-perl | libxml-simple-perl
+         libxml-libxml-perl,
+         libxml-simple-perl
 Description: allows extraction of meta information from image files
  Image::Info allows you to extract meta information from various types
  of image files. In this release the following file formats are
