## libimage-info-perl 1.45

=== debian/changelog ===
libimage-info-perl (1.45-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.45.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:33:18 +0100
