=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libxml-libxml-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-info-perl.git
 Homepage: https://metacpan.org/release/Image-Info
