=== debian/watch ===
version=4
https://metacpan.org/release/Image-Info   .*/Image-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
